1. Basic Data
Realsee Open API
  • Open API
    • Permission Interface
      • Get access_token
    • Metadata Related
      • Short Link Code Parsing
      • Combine VR Data
    • Viewing Service
      • Create Viewing Room (Open Platform Version)
      • Get Room Ticket
      • Get Voice Room Signature Interface
      • Get Viewing Room Details
    • Basic Data
      • VR Basic Data
        GET
      • Homepage Basic Data
        GET
      • Project List Data
        POST
      • VR point collection information
        GET
    • Edit Data
      • Space Related
        • Route guidance (old)
        • Hot data
        • Ruler data
        • Explain data
        • Point navigation data
        • Floor plan plug-in related data
        • Point video data
        • Custom ruler data
        • Label data
        • Route guidance
        • Get floor perspective
        • Get a list of surveillance videos
        • Hot data_V2
        • Hot data_V4
        • Get the entry door data
        • Entry door data interface
        • Get tag details
        • Point navigation data (new)
        • Tag list
        • Route planning
      • Business Related
        • VR introduction data
        • Extended information details (PDF&image file list)
        • Get PDF file preview link
        • Personal business card information
        • Get page component data
      • Configuration Related
        • VR configuration data
        • Source dimension introduction
        • Route guidance personalized configuration
        • Tag configuration
  • Schemas
    • Schemas
      • Work Data
      • Account description
      • Hot spot tag data
      • User details
      • Hotspot tag response data body
      • Account details
      • Manual ruler data
      • Point navigation data
      • Point video data
      • Label data
      • Route guidance data
      • Short-link coding details
      • Home screen data
      • Gateway response body
  1. Basic Data

Homepage Basic Data

GET
https://app-gateway.realsee.ai/open/v3/vr/loading/info

Request

Query Params

Header Params

Request Code Samples

Shell
JavaScript
Java
Swift
Go
PHP
Python
HTTP
C
C#
Objective-C
Ruby
OCaml
Dart
R
Request Request Example
Shell
JavaScript
Java
Swift
curl --location 'https://app-gateway.realsee.ai/open/v3/vr/loading/info?resource_code=undefined&params_code=undefined&link_config_code=undefined&curr_path=undefined&link_code=pmbbrgy9' \
--header 'Vr-Is-Preview;' \
--header 'Authorization: '

Responses

🟢200成功
application/json
Bodyapplication/json

Example
{
    "request_id": "string",
    "trace_id": "string",
    "business_code": "string",
    "osi_request_id": "string",
    "code": 0,
    "status": "string",
    "data": {
        "basic_code": "string",
        "config": {
            "entrance_cover_config": {
                "animation_config": {
                    "loading_logo_display": true,
                    "loading_logo_src": "string",
                    "loading_style_src": "string"
                },
                "powered_logo_url": "string",
                "static_config": {
                    "mobile_src": "string",
                    "mode": "string",
                    "pc_src": "string"
                },
                "type": "string"
            },
            "favicon": "string",
            "five": {
                "auto_resize": true,
                "max_fov": 0,
                "min_fov": 0,
                "tile_level": 0
            },
            "page_title": {
                "name": "string",
                "switch": true
            },
            "seo": {
                "description": "string",
                "keywords": "string",
                "website": "string"
            },
            "shareConfigMap": {
                "default": {
                    "description": "string",
                    "link": "string",
                    "miniProgramPictureUrl": "string",
                    "pictureUrl": "string",
                    "title": "string",
                    "titlePrefix": "string"
                }
            },
            "skin_type": "string",
            "vr_entrance_type": "string",
            "vr_name": {
                "name": "string",
                "switch": true
            },
            "login_config": {
                "is_need_login": true,
                "is_need_check_source": true,
                "white_source_list": [
                    "string"
                ]
            },
            "tpl_code": [
                "string"
            ]
        },
        "custom_id": 0,
        "is_active": 0,
        "lang": "string",
        "name": "string",
        "params_code": "string",
        "picture_url": "string",
        "resource_code": "string",
        "resource_type": 0,
        "source": "string",
        "initial": {
            "default_fov_m": 0,
            "default_fov_pc": 0,
            "fov": 0
        }
    },
    "cost": 0
}
Previous
VR Basic Data
Next
Project List Data
Built with